/*
Theme Name: Vantage Child
Author: SiteOrigin
Author URI: https://siteorigin.com/
Theme URI: https://siteorigin.com/theme/vantage
Description: Vantage Child Theme
Version: 1.0.0
Template: vantage
Text Domain: vantage
Domain Path: /languages/
*/

@import url('https://netdna.bootstrapcdn.com/font-awesome/3.2.1/css/font-awesome.css');
@import url('https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css');

body .kd-email .gform_wrapper ul li.gfield {margin-top:0px;}
.kd-email .gform_wrapper .top_label .gfield_label {display:none;}
body .kd-email .gform_wrapper .top_label .ginput_container {margin-top:0px;}
.kd-email .gform_wrapper input[type="text"]{padding:15px !important; border-radius:0; border:1px solid #0b1637;}
.kd-email .gform_wrapper .gform_footer {padding:0; margin:-53px 0 0; text-align:right;}
.kd-email input[type="submit"] {padding:17px 20px; border:solid 1px #0b1637; background:#0b1637; border-radius:0; font-size:16px !important; color: #fff;}

/*general*/
body.responsive.layout-full #page-wrapper .full-container {max-width:1170px; font-family:'MontserratLight';}
.so-widget-sow-button .ow-button-base a {font-family:'MontserratMedium'; font-size:16px; padding:0.65em 2em;}
.so-widget-sow-button .ow-button-base a.two-line-btn{font-family:'Montserrat'; text-decoration:none; font-weight:normal; line-height:1.6em;}
.entry-content {color:#212121;}
.entry-content h1, .entry-content h2, .entry-content h3, .entry-content h4, .entry-content h5, .entry-content h6 {font-family:'MontserratBold'; margin-top:0;}
.entry-content ul, .entry-content ol {margin:0; padding:0; list-style:disc;}

article.post .entry-header h1.entry-title, article.page .entry-header h1.entry-title {text-align:center;}
.font16{font-size:16px; line-height:1.6em;}
.entry-content a{text-decoration:underline;}
.no-heading-margin h3{margin:0;}
.about-h3-color h3{color:#505050;}
.no-heading-margin p{margin-top:0;}

.spliter{border-bottom:1px solid #ddd;}

.text-shadow{text-shadow:0 2px 2px rgba(0, 0, 0, 0.63);}
/*general*/

#masthead .hgroup .support-text {font-style:normal;}
.main-navigation {border-top:1px solid #62d156;}
.main-navigation a {font-weight:normal; font-family:'MontserratLight';}
.main-navigation a:hover {text-decoration:none;}
.main-navigation ul ul{padding:10px 0;}
.main-navigation ul ul a {width:260px; padding:8px 20px;}

#masthead #search-icon #search-icon-icon{width:25px;}
#masthead #search-icon .searchform{top:3px; width:230px !important; background:transparent; border-bottom:1px solid #fff;}
#masthead #search-icon .searchform input[name="s"]{height:32px; font-size:16px; padding:0;}
#masthead #search-icon .searchform input::placeholder {color:#cba49e; opacity:1;}
#masthead #search-icon .searchform input:-ms-input-placeholder {color:#cba49e;}
#masthead #search-icon .searchform input::-webkit-input-placeholder {color:#cba49e;}
#masthead #search-icon .searchform input::-moz-placeholder {color:#cba49e;}
#masthead #search-icon #searchsubmit {display:inline-block; background:#863226 url(/wp-content/uploads/2017/09/Serch_ic.png) no-repeat;	position:absolute; border:none;	width:22px;	height:22px; font-size:0; padding:0; right:0; top:5px;}

.home #masthead{position:relative; background:transparent; z-index:101;}
.home #masthead::before {width:100%; height:100%; top:0; left:0; z-index:102; position:absolute;
		background:rgba(0,0,0,0.5);
		background: -webkit-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.2)); 
   		background: -o-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.2)); 
    	background: -moz-linear-gradient(top, rgba(0,0,0,0.5), rgba(0,0,0,0.2));
    	background: linear-gradient(to bottom, rgba(0,0,0,0.5), rgba(0,0,0,0.2));}
body.responsive.layout-full.home #page-wrapper #masthead .full-container {z-index:103;}
.home .main-navigation {border-top:none;}
#home-banner{top:-120px; position:relative;}

#banner-box{background:rgba(0, 0, 0, 0.7); position:relative; z-index:100;}
#banner-box .panel-grid-cell .so-panel{margin-bottom:0;}

article.post .entry-header h1.entry-title, article.page .entry-header h1.entry-title {font-size:40px; font-family:'MontserratBold';}

.ready-links ul{list-style:none;}
.ready-links ul li{line-height:1.5em; padding:10px 0; margin:0; font-size:18px;}
.ready-links ul li a{text-decoration:underline;}
.ready-links ul li img{float:left; margin-right:15px;}

.drh-banner{background:rgba(0,0,0,0.7);
		background: -webkit-linear-gradient(left, rgba(0,0,0,0.2), rgba(0,0,0,0.7), rgba(0,0,0,0.2)); 
   		background: -o-linear-gradient(right, rgba(0,0,0,0.2), rgba(0,0,0,0.7), rgba(0,0,0,0.2)); 
    	background: -moz-linear-gradient(right, rgba(0,0,0,0.2), rgba(0,0,0,0.7), rgba(0,0,0,0.2));
    	background: linear-gradient(to right, rgba(0,0,0,0.2), rgba(0,0,0,0.7), rgba(0,0,0,0.2));}

#port-4col .full-container{clear:both;}
#port-4col li{width:23.1%; float:left; margin-left:2.5%; margin-bottom:30px; height:270px;}
#port-4col li.first{margin-left:0;}
#port-4col .col-sm-3{height:270px; margin-bottom:30px;}
#port-4col .my_featured_image {margin-right:0; height:180px; overflow:hidden;}
#port-4col .my_featured_image img{width:100%; height:100%;}
#port-4col .detail{height:70px}
#port-4col .detail .price-beds, #port-4col .detail .place{position:relative; padding-top:6px; display:block; clear:both;}
#port-4col .detail .price{float:left; color:#62d156; font-size:24px; font-weight:bold; font-family:'Montserrat';}
#port-4col .detail .beds{float:right; color:#863226; font-size:24px; margin-right:3px; font-family:'MontserratExtraLight';}
#port-4col .detail .beds img{margin-bottom:6px;}
#port-4col .detail .place{margin-top:6px; font-size:18px;}
#port-4col .btn-container{text-align:center;}
#port-4col .btn-container a.view-all-btn{padding:8px 50px; font-size:18px; border-radius:5px; text-decoration:none; color:#212121; background:#eec723; font-family:'Montserrat';}

.under-overlay #port-4col .my_featured_image{background:#000; line-height:0.7em;}
.under-overlay #port-4col .my_featured_image img{opacity:0.7;}

/*Single Page House */
.single-houses-for-sale .entry-header h1.entry-title,
.single-houses-for-sale .entry-thumbnail {display:none;}

#singe-house .single-house-title{margin-top:0;}
#singe-house .state{font-size:24px;}
#singe-house .state a{font-size:14px; padding-left:15px;}

#singe-house ul.rooms{margin:0 0 15px; padding:0;}
#singe-house ul.rooms li{display:inline; color:#863226; margin:0 20px 0 0; font-size:18px;}
#singe-house ul.rooms li img{margin:0 6px 6px 0;}

#singe-house .price{color:#62d156; font-size:24px; font-family:"MontserratBold";}
#singe-house .delivery{font-size:14px; color:#505050; line-height:2em}
#singe-house .ref{font-size:14px; font-family:"MontserratBold";}

#singe-house .salesperson{background:#863226; padding:20px 20px 25px; color:#fff; font-size:18px; margin:15px 0 25px; font-family:"Montserrat";}
#singe-house .salesperson img.personimg{float:left; margin:0 30px 0 0; width:100px;}
#singe-house .salesperson h2{color:#fff; margin:0;}
#singe-house .salesperson .call img{margin:0 15px 2px 0;}
#singe-house .salesperson .call a{color:#fff; text-decoration:none;}
#singe-house .salesperson a.contact{padding:8px 45px; color:#3e3e3e; background:#eec723; border-radius:4px; text-decoration:none; text-align:center; font-family:'MontserratMedium';}
#singe-house .salesperson a.contact img{margin:0 12px 2px 0;}

#singe-house .listing-alert{background:#f7f7f7; padding:20px 20px 25px; font-size:14px; font-family:"Montserrat";}
#singe-house .listing-alert h2{margin:0 0 10px;}
#singe-house .listing-alert .gform_wrapper {margin:0;}
#singe-house .listing-alert .gform_wrapper ul.gform_fields li.gfield {padding-right:0px; margin-top:0;}
#singe-house .listing-alert .gform_wrapper input:not([type=radio]):not([type=checkbox]):not([type=submit]):not([type=button]):not([type=image]):not([type=file]) {padding:9px 9px 9px 36px; margin-top:5px; background:#fff url(/wp-content/uploads/2017/12/listing-mail.png) no-repeat 9px center;}
#singe-house .listing-alert .gform_wrapper .gform_body {width:70%; display:inline-block;}
#singe-house .listing-alert .gform_wrapper .gform_footer {padding:0; margin:0 0 0 4%; clear:none; width:25%; display:inline-block;}
#singe-house .listing-alert input[type=submit]{margin:0; background:#eec723; color:#3e3e3e; border-color:#eec723; padding:12px 24px; font-family:'MontserratMedium';}

#singe-house .discription {font-size:14px; color:#505050;}
#singe-house ul.features-list{list-style:none;}
#singe-house ul.features-list li {float:left; line-height:1.85em; width:25%; font-family:"Montserrat"; padding-left:30px; margin:0; background:url(/wp-content/uploads/2017/09/dot-list.png) no-repeat 8px center;}

#singe-house .removal-detail{background:#f7f7f7; padding:20px; margin:30px 0 50px;}
#singe-house .removal-detail ul li{display:block; font-size:18px; color:#212121; line-height:1.85em; margin-left:0;}
#singe-house .removal-detail ul li strong{font-family:'MontserratBold'; font-weight:normal; display:inline-block;}
#singe-house .removal-detail ul.rooms li strong{width:170px;}
#singe-house .removal-detail ul.other-detail li strong{width:260px;}

#singe-house #amazingslider-2 {height:auto !important;}
#singe-house .amazingslider-slider-0 {box-shadow:none !important; -moz-box-shadow:none !important; -webkit-box-shadow:none !important;}
#singe-house .amazingslider-box-0 {margin-left:0 !important; border-width:0 !important;}
#singe-house .amazingslider-nav-0{position:relative !important;}
#singe-house .amazingslider-nav-container-0{margin:0 !important;}

#singe-house.f-sold-ami #amazingslider-2:before,
#singe-house.under-contract-ami #amazingslider-2:before{position:absolute; top:0; right:0; width:225px; height:225px; z-index:9; content:""; background-size:cover; background-repeat:no-repeat; background-position:right top;}
#singe-house.f-sold-ami #amazingslider-2:before{background-image:url(/wp-content/uploads/2018/01/sold.png);}
#singe-house.under-contract-ami #amazingslider-2:before{background-image:url(/wp-content/uploads/2018/01/underContract.png);}

#singe-house #map{position:relative; margin-bottom:50px; padding:0;}
#singe-house #map p.map-state{background:rgba(0, 0, 0, 0.5); color:#fff; font-size:22px; z-index:10; position:absolute; top:0; left:0; width:100%; padding:14px 25px; font-family:'Montserrat'; margin:0;}

#singe-house .distant-calculate{background:#863226; color:#fff; padding:24px; margin-bottom:50px;}
#singe-house .distant-calculate h2{color:#fff; margin-bottom:-6px;}
#singe-house .distant-calculate h6{color:#fff; margin:12px 0; font-family:'MontserratMedium';}
#singe-house .distant-calculate input[type="text"]{background:#fff url(/wp-content/uploads/2017/09/postcode.png) no-repeat 18px center; color:#212121; border:1px solid #fff; padding:11px 20px 11px 50px; font-family:Montserratlight; width:46%;}
#singe-house .distant-calculate #submit-postcode{padding:12px 68px; text-decoration:none; border-radius:3px; float:left; background:#eec723; font-size:16px; color:#212121; margin-top:12px;}
#singe-house .distant-calculate .disclimer{line-height:1.2em; opacity:0.6; font-size:12px;}

#postcode-received{visibility:hidden; opacity:0; padding:0; font-size:0px; line-height:1;}
#postcode-received.causion {visibility:visible; opacity:1; padding:25px 54px 25px 25px; font-size:16px; background:#62D156;  border-radius:3px; position:absolute; z-index:999; top:50%; width:50%; left:50%; line-height:1.5em; transform:translate(-50%, -50%); transition:all 0.5s ease-in-out;}
#postcode-received.causion #close{position:absolute; right:5px; top:5px; width:24px; height:24px; background:url(/wp-content/uploads/2017/10/close_icon.png) no-repeat; cursor:pointer;}

#singe-house .gravity-form {border:1px solid #e6e6e6; padding-bottom:25px;}
#singe-house .gravity-form h1{text-align:center; font-size:40px; margin:-1px -16px 25px; background:#62d156; padding:12px;}
#singe-house .gravity-form .contact-person img.personimg{float:left; margin:0 20px 0 0; width:120px;}
#singe-house .gravity-form .contact-person .call{font-size:18px; font-family:"Montserrat";}
#singe-house .gravity-form .contact-person .call img{margin:0 12px 2px 0;}
#singe-house .gravity-form .contact-person .call a{color:#212121; text-decoration:none;}

#singe-house .gravity-form .gform_wrapper {margin:0;}
body #singe-house .gravity-form .gform_wrapper ul li.gfield {margin-top:0; margin-bottom:15px; font-size:14px;}
body #singe-house .gravity-form .gform_wrapper .top_label div.ginput_container {margin-top:0;}
#singe-house .gravity-form input[type="text"],
#singe-house .gravity-form input[type="email"],
#singe-house .gravity-form textarea{border-color:#e6e6e6; padding:4px; border-radius:2px;}
#singe-house .gravity-form select {padding:4px 20px 4px 4px; border:1px solid #e6e6e6; border-radius:2px;}
#singe-house .gravity-form input[type="submit"]{padding:12px 28px; border:none; background:#eec723; color:#212121; float:right;}

#singe-house .gravity-form .top_label .gfield_label {display:none;}
#singe-house .gravity-form .field_sublabel_below .ginput_complex.ginput_container label{display:none;}
#singe-house .gravity-form .gform_wrapper li.gfield.gf_right_half.right-textarea {clear:none; float:right; margin-top:-280px;}
#singe-house .gravity-form .gform_wrapper li.gfield.gf_right_half.right-textarea textarea {height:265px; width:100%;}
/*Single Page House end*/

#contact-page-form .widget-title{font-size:24px; background:#60cc54; margin:0 -15px 14px -30px; padding:15px 30px;}
#contact-page-form .gform_wrapper {margin:0;}
#contact-page-form .gfield_label,  #contact-page-form .field_sublabel_above label {display:none;}
#contact-page-form .gform_wrapper select { padding:6px 12px; border-radius:3px; border:1px solid #ddd;}
#contact-page-form .gform_wrapper input:not([type="radio"]):not([type="checkbox"]):not([type="submit"]):not([type="button"]) {border:1px solid #ddd; padding:5px 12px;}
#contact-page-form .top_label div.ginput_container {margin-top:0px;}
#contact-page-form .ginput_complex.ginput_container span {width:100%;}
#contact-page-form .ginput_complex.ginput_container span.name_last {margin-top:16px;}
#contact-page-form .special-right{float:right; margin-top:-36px;}
#contact-page-form .gform_wrapper textarea.medium {height:100px; border-color:#ddd;}
#contact-page-form .gform_wrapper .gform_footer {padding:0; margin:10px 0 0; clear:none; width:auto; text-align:right;}
#contact-page-form input[type="submit"] {background:#eec723; border:none; padding:14px 45px;}
#contact-page-form .gform_wrapper .gform_fileupload_multifile .gform_drop_area {padding:2px; margin-bottom:6px;}
#contact-page-form .gform_wrapper span.gform_drop_instructions {display:inline-block; margin-bottom:0;}
input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {color:#212121; opacity:1;}
input::-moz-placeholder, textarea::-moz-placeholder {color:#212121; opacity:1;}

#drh-faq-accordion .sow-accordion .sow-accordion-panel .sow-accordion-panel-header{border-width:0 0 1px; padding:15px 0 3px 0; color:#212121; border-color:#6ec056;}
#drh-faq-accordion .sow-accordion .sow-accordion-panel .sow-accordion-panel-header:hover,
#drh-faq-accordion .sow-accordion .sow-accordion-panel-open .sow-accordion-panel-header 
{color:#863226; border-color:#863226;}
#drh-faq-accordion .sow-accordion .sow-accordion-panel .sow-accordion-panel-header .sow-accordion-title{font-size:18px; font-family:'MontserratBold'; padding-right:30px;}
#drh-faq-accordion .sow-accordion .sow-accordion-panel .sow-accordion-panel-header .sow-icon-ionicons[data-sow-icon]:before {background:#6ec056; color:#fff; font-size:18px; padding:2px 5px; border-radius:15px; font-weight:bold; content:"\f107"; font-family:FontAwesome; position:absolute; right:2px; z-index:1; bottom:5px;}
#drh-faq-accordion .sow-accordion .sow-accordion-panel .sow-accordion-panel-header:hover .sow-icon-ionicons[data-sow-icon]:before{background:#863226;}
#drh-faq-accordion .sow-accordion .sow-accordion-panel-open .sow-accordion-panel-header .sow-icon-ionicons[data-sow-icon]:before{content:"\f106"; background:#863226;}
#drh-faq-accordion .so-widget-sow-accordion .sow-accordion .sow-accordion-panel .sow-accordion-panel-content .sow-accordion-panel-border {padding:15px 20px;}

#price-list tr{border-color:#e5e5e5;}
#price-list tr{background:#f7f7f7;}
#price-list tr.f-sale{background:#fff;}
#price-list tr th{border-color:#6ec056 #63a84e; background:#6ec056; color:#fff; padding:5px 7px;}
#price-list tr td{border:none; padding:4px 7px !important;}
#price-list tr th, #price-list tr td{line-height:1.3em; vertical-align:middle; text-align:left;}
#price-list tr td.f-image{padding:4px !important; width:90px;}
#price-list tr td.f-image img{width:90px; height:90px;}
#price-list tr td.calculator{text-align:center; width:82px;}
#price-list tr.f-sale td.status{color:#863226; font-family:'MontserratMedium';}

/*Blog*/
article.post, article.page {padding-bottom:0; border-bottom:none;}
.blog_two_style .meta, .blog_two_style .content .border, #comments {display:none;}
.so-widget-blog-style-two .blog_two_style {border:none;}
.blog_two_style .image{overflow:hidden; height:220px;}
.so-widget-blog-style-two .blog_two_style .content {padding:15px 0 0;}
.so-widget-blog-style-two .blog_two_style .content h4 a {font-size:18px; text-decoration:none;}
.so-widget-blog-style-two .blog_two_style .content small{font-size:14px; font-family:'MontserratBold';}

/*single post*/
.single-post article.post, .single-post article.page{padding-bottom:40px; border-bottom:1px solid #e5e5e5;}
.single-post article.post .entry-header h1.entry-title {text-align:left; color:#212121; margin-top:0;}
article.post .entry-header .entry-thumbnail img{width:100%;}
.single-post .post-navigation a{text-decoration:underline; padding:0; border:none; background:transparent; font-size:12px; font-weight:normal; color:#732a20; box-shadow:none;}
.single-post .post-navigation a .meta-nav {width:8px; height:15px; color:#fff; text-indent:99999px;}
.single-post .post-navigation .nav-previous a .meta-nav{background:url(/wp-content/uploads/2017/12/single-post-left.png) no-repeat;}
.single-post .post-navigation .nav-next a .meta-nav{background:url(/wp-content/uploads/2017/12/single-post-right.png) no-repeat;}

/*single post sidebar*/
#primary {width:67%;}
#secondary {width:30%;}
#secondary .widget{margin-bottom:10px; font-size:16px; padding:20px;}
#secondary .gform_widget{background:#62d156; color:#fff;}
#secondary .widget .widget-title, .drh-email-list .widget-title .drh-free-assessment h3 {font-size:24px; color:#212121; margin:0 0 10px; font-family:'MontserratBold';}
#secondary .gform_widget .gform_wrapper, .drh-email-list .gform_wrapper{margin:0;}
#secondary .gform_widget ul.gform_fields li.gfield, .drh-email-list .gform_wrapper ul.gform_fields li.gfield {padding-right:0;}
#secondary .gform_widget .gfield_label, .drh-email-list .gform_wrapper .gfield_label{display:none;}
#secondary .gform_widget input[type="text"], .drh-email-list .gform_wrapper input[type="text"]{padding:12px 10px !important;}
#secondary .gform_widget .gform_footer, .drh-email-list .gform_wrapper .gform_footer {padding:0; margin:0; text-align:center;}
.drh-email-list .gform_wrapper .gform_footer {margin:15px 0 0;}
.drh-email-list .gform_wrapper span.gform_description {width:calc(100% - 0px); margin-bottom:0; font-size:16px;}
#secondary .gform_widget input.button, #secondary .gform_widget input[type=submit],
.drh-email-list .gform_wrapper input.button, .drh-email-list .gform_wrapper input[type=submit]{margin:10px 0 0; font-weight:normal; font-size:16px; background:#eec723; border:none; color:#212121; padding:12px 34px; font-family: 'MontserratMedium';}

#secondary .widget_lsow-testimonials-slider{background:#f2f2f2; padding-bottom:32px;}
#secondary .lsow-testimonials-slider .lsow-testimonial-text i {display:none;}
#secondary .lsow-testimonials-slider .lsow-testimonial-text {text-align:left; margin:0 auto 10px; font-size:16px; line-height:22px; font-style:normal; color:#212121;}
#secondary .lsow-testimonials-slider .lsow-testimonial-user,
#secondary .lsow-testimonials-slider .lsow-testimonial-user .lsow-text {display:block;}
#secondary .lsow-testimonials-slider .lsow-testimonial-user .lsow-text .lsow-author-name {letter-spacing:0; text-align:right; text-transform:none; font-size:14px; margin-bottom:0px;}
#secondary .lsow-container .lsow-flex-control-nav {bottom:-30px;}
#secondary .lsow-container .lsow-flex-control-nav li a{border:none; width:8px; height:8px;}
#secondary .lsow-container .lsow-flex-control-nav li a.lsow-flex-active{background:#863226;}

#secondary .widget_text{background:#863226; color:#fff;}
#secondary .widget_text .widget-title, body .drh-free-assessment h3 {color:#fff;}
#secondary .widget_text a, .drh-free-assessment a{margin:20px 0 0; font-size:16px; text-decoration:none; transform:translate(-50%); left:50%; position:relative; background:#eec723; color:#212121; padding:12px 34px; font-family:'MontserratMedium'; display:inline-block; border-radius:5px;}

#drh-testimonials{padding-left:98px; position:relative;}
#drh-testimonials h3{margin-bottom:8px; margin-top:36px;}
#drh-testimonials h3:first-child{margin-top:0;}
#drh-testimonials h3 + p{margin-top:0;}
#drh-testimonials h3:before{margin-top:7px; left:0; height:2px; width:70px; background:#62d156; position:absolute; content:"";}

.gform_wrapper.gf_browser_chrome select {padding:6px !important; border-radius:3px; border-color:#ccc;}

.layout-full #colophon{padding:30px 0 0;}
#footer-widgets .widget{font-size:15px;}
#footer-widgets .widget .widget-title {font-size:18px; font-weight:normal; margin-bottom:25px; font-family:"Montserrat";}
#colophon .widget_nav_menu .menu-item a {padding-bottom:14px; border-bottom:none; text-decoration:underline;}

#colophon #site-info {text-align:left; padding:15px 0; font-size:14px; background:#212121; border-top:1px solid #62d156;}
#colophon #site-info ul{float:right; margin:0; padding:0; list-style:none;}
#colophon #site-info ul li{display:inline;}
#colophon #site-info ul li:last-child{border-left:1px solid #666;}
#colophon #site-info ul li a{padding:0 10px;}
#theme-attribution{display:none;}

@media only screen and (min-width: 990px) and (max-width: 1040px) {
	
}

@media only screen and (min-width: 768px) and (max-width: 900px) {
	#main {padding:15px;}
  .entry-content h2 {font-size:18px;}
  #masthead .main-navigation ul li a {padding-left:9px; padding-right:9px;}
  #masthead #search-icon .searchform {top:42px; border:1px solid #863226;}
	
	#home-banner .so-widget-sow-layout-slider .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper {
    padding-top:140px;}
	#home-banner .so-widget-sow-headline .sow-headline-container h1.sow-headline {font-size:30px;}
	#home-banner .so-widget-sow-headline .sow-headline-container h1.sow-headline br{display:none;}
	#home-banner #banner-box .so-widget-sow-image .sow-image-container .so-widget-image {width:100px;}
  
  #port-4col .col-sm-3 {height:auto; padding:0 7px;}
  #port-4col .my_featured_image {height:115px;}
  #port-4col .detail .price {font-size:18px;}
  #port-4col .detail .place {font-size:14px;}
  
  #singe-house .state {font-size:16px;}
  #singe-house .delivery {font-size:12px;}
  
  #singe-house .salesperson {padding:10px 10px 15px; font-size:14px}
  #singe-house .salesperson img.personimg {margin:0 10px 0 0;}
  #singe-house .salesperson .call img {margin:0 10px 2px 0;}
  #singe-house .salesperson a.contact {padding:7px 15px;}
  
  #singe-house .listing-alert .gform_wrapper .gform_body {width:100%;}
  #singe-house .listing-alert .gform_wrapper .gform_footer {margin:10px 0 0 0; width:100%;}
  
  #singe-house .gravity-form .contact-person img.personimg {margin:0 10px 0 0; width:85px;}
  #singe-house .gravity-form .contact-person h2 {margin-bottom:8px;}
  #singe-house .gravity-form .contact-person .call {font-size:14px; margin:0 0 8px 0;}
  
  #singe-house .removal-detail {padding:10px; margin:30px 0;}
  #singe-house .removal-detail ul li {font-size:15px;}
	
  .blog_two_style .image {height:150px;}
}

@media only screen and (max-width: 767px) {
  #masthead{padding:0; position:relative;}
  body.responsive #masthead .hgroup {padding-bottom: 0px;}
	#masthead .hgroup .logo {float:none; text-align:center;}
  body.responsive #masthead .hgroup .support-text {margin-top:12px; background:#863226; padding:10px 0; position:static;  max-width:100%; display:block; text-align:center;}
  body.responsive .main-navigation {position:absolute; right:15px; top:42px; margin:0; background-color:transparent;}
  body.has-menu-search .main-navigation ul {margin-right:0;}
  body.responsive .main-navigation ul li a{padding:0; font-size:0;}
	.mobile-nav-icon::before {font-size:25px; color:#6EC056;}
	.mobile-nav-icon {margin-right:0;}
  #search-icon {display:none;}
  
  #main {padding:15px;}
  article.post .entry-header h1.entry-title, article.page .entry-header h1.entry-title {font-size:30px;}
  
  #home-banner{top:0px;}
  #home-banner .so-widget-sow-layout-slider .sow-slider-base ul.sow-slider-images .sow-slider-image-wrapper {padding:25px 0px; max-width:96%; height:auto;}
  #home-banner .so-widget-sow-headline .sow-headline-container h1.sow-headline {font-size:24px;}
  #home-banner #banner-box .so-widget-sow-image .sow-image-container .so-widget-image {width:100px;}
  
  #port-4col li{width:100%; margin-left:0;}
  #port-4col .col-sm-3, #port-4col .my_featured_image, #port-4col .my_featured_image img{height:auto;}
  
  #singe-house .state a {padding-left:0px; display:block;}
  #singe-house .salesperson img.personimg{margin:0 20px 0 0;}
  #singe-house ul.features-list li {width:100%;}
  #singe-house .removal-detail ul li, #singe-house .removal-detail ul.rooms li{font-size:15px;}
  #singe-house .removal-detail ul.rooms li strong,
  #singe-house .removal-detail ul.other-detail li strong{width:145px;}
  #singe-house .removal-detail li .removal-from{line-height:1em;}
  #singe-house .distant-calculate input[type="text"] {width:100%;}
  #singe-house .gravity-form .gform_wrapper li.gfield.gf_right_half.right-textarea {margin-top:0; float:none;}
  
  #singe-house .listing-alert input[type=submit] {padding:9px 24px;}
  
  #contact-page-form .widget-title {margin:0 -13px 14px -13px; padding:12px;}
  #contact-page-form .special-right {float:none; margin-top:16px;}
  #contact-page-form .gform_wrapper .gform_footer {margin:16px 0 0; float:none;}
  
  #price-list tr th{display:none;}
  #price-list tr td, #price-list tr td.f-image{display:block; font-size:13px; position:relative; border-bottom:1px solid #e5e5e5; padding:6px 0 6px 50% !important;}
  #price-list tr td.f-image {width:auto;}
  #price-list tr td.slp{height:44px;}
  #price-list tr td.calculator{width:100%; border-bottom:none; text-align:left;}
  #price-list tr td:before{position:absolute; width:49%; top:0; left:0; font-family:'MontserratMedium'; padding:5px; content:"";}
  #price-list tr td.f-image:before{content: "Image:" ; line-height:90px;}
  #price-list tr td.h-ref:before{content: "House Ref#:" ;}
  #price-list tr td.slp:before{content: "Standard List Price QLD only:" ;}
  #price-list tr td.nsw-price:before{content: "NSW Price:" ;}
  #price-list tr td.bay-islands-price:before{content: "Bay Islands Price:" ;}
  #price-list tr td.status:before{content: "Status:" ;}
  #price-list tr td.floor-area:before{content: "Floor Area:" ;}
  #price-list tr td.desc:before{content: "Description:" ;}
  #price-list tr td.present-location:before{content: "Present Location:" ;}
  #price-list tr td.state:before{content: "State:" ;}
  #price-list tr td.calculator:before{content: "Calculate Delivery Price:" ;}
	
	#drh-testimonials {padding-left:40px;}
	#drh-testimonials h3:before {width:30px;}
  
  .layout-full #colophon {text-align:center;}
  .layout-full #colophon a img {position:absolute; bottom:-15px; left:50%; margin-left:-15px;}
  #colophon #site-info{text-align:center; margin-top:45px;}
  #colophon #site-info ul {float:none; margin:18px 0 10px;}
}

@media only screen and (max-width:400px) {
	#home-banner .so-widget-sow-headline .sow-headline-container h1.sow-headline {font-size:22px;}
	.entry-content h2 {font-size:20px;}
  
  #singe-house .salesperson {padding:10px 10px 15px; font-size:14px}
  #singe-house .salesperson img.personimg {margin:0 10px 0 0;}
  #singe-house .salesperson .call img {margin:0 10px 2px 0;}
  #singe-house .salesperson a.contact {padding:7px 15px;}
  
  #singe-house .listing-alert .gform_wrapper .gform_body {width:100%;}
  #singe-house .listing-alert .gform_wrapper .gform_footer {margin:10px 0 0 0; width:100%;}
  
  #singe-house .gravity-form .contact-person img.personimg {margin:0 10px 0 0; width:100px;}
  #singe-house .gravity-form .contact-person h2 {margin-bottom:8px;}
  #singe-house .gravity-form .contact-person .call {font-size:14px; margin:0 0 8px 0;}
}

@media print {
  * { color: black; background: white; }
  .main-navigation, #colophon{display:none;}
  table {font-size:80%; border-collapse:collapse;}
  table{ page-break-inside:auto; }
  tr{page-break-inside:avoid; page-break-after:auto; }
  #price-list table, #price-list table tr{border:1px solid #aaa; border-collapse:collapse;}
	#price-list table tr th, #price-list table tr td{border:1px solid #aaa; border-collapse:collapse;}

  a[href]:after {content:" ";}
}

@font-face {
    font-family: 'MontserratExtraLight';
    src: url('/wp-content/themes/vantage-child/fonts/MontserratExtraLight.eot');
    src: url('/wp-content/themes/vantage-child/fonts/MontserratExtraLight.eot') format('embedded-opentype'),
         url('/wp-content/themes/vantage-child/fonts/MontserratExtraLight.woff2') format('woff2'),
         url('/wp-content/themes/vantage-child/fonts/MontserratExtraLight.woff') format('woff'),
         url('/wp-content/themes/vantage-child/fonts/MontserratExtraLight.ttf') format('truetype'),
         url('/wp-content/themes/vantage-child/fonts/MontserratExtraLight.svg#MontserratExtraLight') format('svg');
}
@font-face {
    font-family: 'MontserratLight';
    src: url('/wp-content/themes/vantage-child/fonts/MontserratLight.eot');
    src: url('/wp-content/themes/vantage-child/fonts/MontserratLight.eot') format('embedded-opentype'),
         url('/wp-content/themes/vantage-child/fonts/MontserratLight.woff2') format('woff2'),
         url('/wp-content/themes/vantage-child/fonts/MontserratLight.woff') format('woff'),
         url('/wp-content/themes/vantage-child/fonts/MontserratLight.ttf') format('truetype'),
         url('/wp-content/themes/vantage-child/fonts/MontserratLight.svg#MontserratLight') format('svg');
}
@font-face {
    font-family: 'MontserratMedium';
    src: url('/wp-content/themes/vantage-child/fonts/MontserratMedium.eot');
    src: url('/wp-content/themes/vantage-child/fonts/MontserratMedium.eot') format('embedded-opentype'),
         url('/wp-content/themes/vantage-child/fonts/MontserratMedium.woff2') format('woff2'),
         url('/wp-content/themes/vantage-child/fonts/MontserratMedium.woff') format('woff'),
         url('/wp-content/themes/vantage-child/fonts/MontserratMedium.ttf') format('truetype'),
         url('/wp-content/themes/vantage-child/fonts/MontserratMedium.svg#MontserratMedium') format('svg');
}
@font-face {
    font-family: 'MontserratBold';
    src: url('/wp-content/themes/vantage-child/fonts/MontserratBold.eot');
    src: url('/wp-content/themes/vantage-child/fonts/MontserratBold.eot') format('embedded-opentype'),
         url('/wp-content/themes/vantage-child/fonts/MontserratBold.woff2') format('woff2'),
         url('/wp-content/themes/vantage-child/fonts/MontserratBold.woff') format('woff'),
         url('/wp-content/themes/vantage-child/fonts/MontserratBold.ttf') format('truetype'),
         url('/wp-content/themes/vantage-child/fonts/MontserratBold.svg#MontserratBold') format('svg');
}